Error

two or more packages specified (libcholmod2.1.2 libsane-extras)